Subject: RE: telnet problems with current cygwin version
From: Peter Ring <[email-masked]>
To: "'Edward Muller'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Cc: "'Cygwin (E-mail)'" <[email-masked]>
Date: Thu, 15 Jun 2000 10:50:21 +0200

I had a similar problem with inetd changing mount points. You may have
some leftovers from a previous installtion of cygwin; see
http://sourceware.cygnus.com/ml/cygwin/2000-05/msg00844.html.

BTW, I'm also a bit perplexed about /bin vs. /usr/bin ... There's a
discussion about it starting at about this message
http://sourceware.cygnus.com/ml/cygwin-developers/2000-02/msg00132.html
(on the cygwin-developers list). I've read most of what I could find
about the 'FS layout', but I didn't get any wiser. So I continue to use
identity mounts, 

Device              Directory           Type         Flags
I:                  /                   system       binmode
C:                  /c                  system       binmode
D:                  /d                  system       binmode

and I install distribution tarballs by untar'ing myself. Works OK for
me.

kind regards
Peter Ring

-----Original Message-----
From: Edward Muller [mailto:[email-masked]]
Sent: Thursday, June 15, 2000 2:03 AM
To: [email-masked]'
Cc: Cygwin (E-mail)
Subject: RE: telnet problems with current cygwin version

Does this seem right? why does starting inetd reset mount points?

C:\>mount
Device              Directory           Type         Flags
c:\cygwin\etc       /etc                user         textmode
c:\cygwin\tmp       /tmp                user         textmode
c:\cygwin\usr       /usr                user         textmode
c:\cygwin\bin       /usr/bin            user         textmode
c:\cygwin\lib       /usr/lib            user         textmode
c:\cygwin\var       /var                user         textmode
c:\cygwin           /                   user         textmode

C:\>net start inetd
The CYGWIN inetd service is starting.
The CYGWIN inetd service was started successfully.

C:\>mount
Device              Directory           Type         Flags
C:                  /                   user         textmode

-----Original Message-----
From: Earnie Boyd [mailto:[email-masked]]
Sent: Wednesday, June 14, 2000 6:07 PM
To: Edward Muller; Cygwin (E-mail)
Subject: Re: telnet problems with current cygwin version

-- Edward Muller <[email-masked]> wrote:
> I downloaded and installed the current cygwin version last night.
> 
> I mounted all of my dirs and the mount looks like this:
> Device              Directory           Type         Flags
> c:\cygwin\bin       /bin                user         textmode
> c:\cygwin\etc       /etc                user         textmode
> c:\cygwin\lib       /lib                user         textmode
> c:\cygwin\tmp       /tmp                user         textmode
> c:\cygwin\usr       /usr                user         textmode
> c:\cygwin\var       /var                user         textmode
> c:\cygwin           /                   user         textmode
> 

Tsk, tsk, tsk.  All of that work for not.  Based on what you currently
have
your mount table should be:

c:\cygwin           /                   user         textmode
c:\cygwin\bin       /usr/bin            user         textmode
c:\cygwin\lib       /usr/lib            user         textmode

Regards,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]